pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37487 (Samba 3.0.26a won't compile on Netbsd 1.6.2)

Synopsis: Samba 3.0.26a won't compile on Netbsd 1.6.2

State-Changed-From-To: open->feedback
State-Changed-When: Fri, 04 Apr 2008 01:18:09 +0000
The net/samba package was updated to version 3.0.28a along with the
following changes to the patches:

   + Add patch to fix the build of samba on older BSDs.  Patch supplied
     in PR pkg/37487 by John Frear.

This should fix the problem noted in this PR.  Please let me know if the
problem still exists.  Thanks!

Home | Main Index | Thread Index | Old Index